[ver]
versionNumber	= 16.2.0.0

;Need visual Build to modify
version		=trial
channelName	=easeus
marketName	=abroad
versionFrom	=easeus
SelLanguage	=

;Need setup to modify
lessThanIE9	=0
xurlPageID	=
;1014
SetupBuildTime	=0801
;for epm

TreeType	= 1



qq1=iD3FnDj3SaEdLy/9dB+T2A==
qq2=X7vodZoGfc8wvKliLFfGcQ==
versionName 	= Technician
product-code    = RE-DRW-TECH-WIN
UseBrowser		= 0
ShowAd			= 0
ExternalBuy		= 0
CanSwitchLanguage = 1
InitActive=0
bVersionCompareTec = 0
Offline=1
lastUpdateTs=999999999999999999
